@charset "UTF-8";

/* IE8 */

/*
-- PC/TAB --
*/
#tg_pia-wrapper {
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  background: #F3F3F3;
  overflow: hidden;
}
body.tg_pia-PC #tg_pia-wrapper,
body.tg_pia-TAB #tg_pia-wrapper {
  min-width: 630px;
}
.tg_pia-windowsizeS #tg_pia-wrapper {
  min-width: 630px;
}
.tg_pia-windowsizeM #tg_pia-wrapper {
  min-width: 940px;
}
.tg_pia-windowsizeS .tg_pia-wrapper__inner {
  width: 610px;
}
.tg_pia-windowsizeM .tg_pia-wrapper__inner {
  width: 920px;
}
.tg_pia-windowsizeL .tg_pia-wrapper__inner {
  width: 1230px;
}


/* Column Layout */
#tg_pia-gheader {
  
}
#tg_pia-content {
  z-index: 1;
  padding-bottom: 320px;
  margin: 20px auto 0;
  position: relative;
  padding: 0 10px;

}
#tg_pia-content:after {
  content: "";
  display: table;
  clear: both;
}
#tg_pia-content-main {
  float: left;
}
.tg_pia-windowsizeS #tg_pia-content-main {
  width: 610px;
  float: none;
}
.tg_pia-windowsizeM #tg_pia-content-main {
  width: 610px;
}
.tg_pia-windowsizeL #tg_pia-content-main {
  width: 920px;
}

#tg_pia-content-sub {
  width: 300px;
  float: right;
}
.tg_pia-windowsizeS #tg_pia-content-sub {
  width: 610px;
  float: none;
  margin-top: 36px;
}

/* utility */
.tg_pia-ut__boxfloatL {
  float: left;
}

/* hover-style */
#tg_pia-content a {
  text-decoration: none;
}
.tg_pia-ut__hoveropacity a {
  -webkit-transition:opacity 0.2s ease-in-out;
  -moz-transition:opacity 0.2s ease-in-out;
  -o-transition:opacity 0.2s ease-in-out;
  transition:opacity 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
}
.tg_pia-ut__hoveropacity a:hover {
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha( opacity=70 );
  opacity: 0.7;
}

.tg_pia-ut__hoverBgColorLight a:hover {
  background: #FBF9E2;
}
.tg_pia-ut__hoverBgColorLight a:hover h2,
.tg_pia-ut__hoverBgColorLight a:hover p {
  text-decoration: underline !important;
}

.tg_pia-ut__hoverBgColorDark a:hover {
  background: #EDEDED;
}
.tg_pia-ut__hoverBgColorDark a:hover h2,
.tg_pia-ut__hoverBgColorDark a:hover p {
  text-decoration: underline !important;
}

.tg_pia-ut__hoverBorderB a:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: auto;
  height: auto;
  border: 0px solid #000;
  -ms-filter: "alpha( opacity=40 )";
  filter: alpha( opacity=40 );
  opacity: 0.4;
  -webkit-transition:border 0.1s ease-in-out;
  -moz-transition:border 0.1s ease-in-out;
  -o-transition:border 0.1s ease-in-out;
  transition:border 0.1s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-ut__hoverBorderB a:hover:before {
  border: 12px solid #000;
}

.tg_pia-ut__hoverBorderW a:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: auto;
  height: auto;
  border: 0px solid #FFF;
  -ms-filter: "alpha( opacity=40 )";
  filter: alpha( opacity=40 );
  opacity: 0.4;
  -webkit-transition:border 0.1s ease-in-out;
  -moz-transition:border 0.1s ease-in-out;
  -o-transition:border 0.1s ease-in-out;
  transition:border 0.1s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-ut__hoverBorderW a:hover:before {
  border: 12px solid #FFF;
}
.tg_pia-windowsizeM .tg_pia-ut__hoverBorderB a:hover:before,
.tg_pia-windowsizeS .tg_pia-ut__hoverBorderB a:hover:before,
.tg_pia-windowsizeM .tg_pia-ut__hoverBorderW a:hover:before,
.tg_pia-windowsizeS .tg_pia-ut__hoverBorderW a:hover:before {
  border: 8px solid #000;
}
.tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtW {
  color: #FFF;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#11000000', endColorstr='#11000000');
  background: rgba(0,0,0,.4);
  display: inline-block;
  padding: 10px 20px;
  position: absolute;
  right: 12px;
  bottom: 12px;
  margin: auto;
  -moz-transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -moz-transition: -moz-transform 0.2s ease-in-out;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  -o-transition: -o-transform 0.2s ease-in-out;
  -ms-transition: -ms-transform 0.2s ease-in-out; 
  transition: transform 0.2s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtB {
  color: #000;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#88FFFFFF', endColorstr='#88FFFFFF');
  background: rgba(255,255,255,.4);
  display: inline-block;
  padding: 10px 20px;
  position: absolute;
  right: 12px;
  bottom: 12px;
  margin: auto;
  -moz-transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -moz-transition: -moz-transform 0.2s ease-in-out;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  -o-transition: -o-transform 0.2s ease-in-out;
  -ms-transition: -ms-transform 0.2s ease-in-out; 
  transition: transform 0.2s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
:root .tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtW,
:root .tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtB {
  display: none\0/; /*IE*/
}
.tg_pia-windowsizeM .tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtW,
.tg_pia-windowsizeS .tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtW,
.tg_pia-windowsizeM .tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtB,
.tg_pia-windowsizeS .tg_pia-ut__hoverCaption .tg_pia-ut__hoverCaptionTxtB {
  right: 8px;
  bottom: 8px;
  padding: 8px 10px;
  font-size: 12px;
}
.tg_pia-ut__hoverCaption a:hover + .tg_pia-ut__hoverCaptionTxtW,
.tg_pia-ut__hoverCaption a:hover + .tg_pia-ut__hoverCaptionTxtB {
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
:root .tg_pia-ut__hoverCaption a:hover + .tg_pia-ut__hoverCaptionTxtW,
:root .tg_pia-ut__hoverCaption a:hover + .tg_pia-ut__hoverCaptionTxtB {
  display: block\0/; /*IE*/
}
.tg_pia-ut__hoverTxtUL a {
  text-decoration: none !important;
}
.tg_pia-ut__hoverTxtUL a:hover,
.tg_pia-ut__hoverTxtUL a:hover figcaption h2,
.tg_pia-ut__hoverTxtUL a:hover figcaption p {
  text-decoration: underline !important;
}

/* tg_pia-content */
.tg_pia-content__block {
  position: relative;
  display: block;
}
.tg_pia-content__block header {
  padding: 16px 0;
  position: relative;
}
.tg_pia-content__block header:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #DDD;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.tg_pia-content__block header h1 {
  font-size: 16px;
  color: #000;
  background: #F3F3F3;
  padding-right: 5px;
  display: inline-block;
  position: relative;
  z-index: 1;
}
.tg_pia-content__block.tg_pia-content__catlist h1 {
  font-size: 16px;
  color: #000;
  background: #FFF;
  padding: 0 15px;
  display: block;
  position: relative;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #DDD;
  margin-bottom: 10px;
}
.tg_pia-content__block.tg_pia-content__catlist h2 {
  clear: both;
  font-size: 14px;
  color: #666;
  padding: 12px 15px 0;

}
.tg_pia-content__item {
  display: block;
  position: relative;
  width: 300px;
  margin: 0 5px 10px;
  background: #FFF;
  overflow: hidden;
}
.tg_pia-content__catlist .tg_pia-content__item {
  margin: 0;
  width: 305px;
}
.tg_pia-windowsizeL .tg_pia-content__catlist .tg_pia-content__item {
  margin: 0;
  width: 307px;
}
.tg_pia-content__item-full {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  background: #FFF;
  overflow: hidden;
}
.tg_pia-content__listwrapper .tg_pia-content__item-full {
  width: 920px;
  margin: 0 5px 10px;
}
.tg_pia-windowsizeM .tg_pia-content__listwrapper .tg_pia-content__item-full,
.tg_pia-windowsizeS .tg_pia-content__listwrapper .tg_pia-content__item-full {
  width: 610px;
}
.tg_pia-content__item-half {
  display: block;
  position: relative;
  width: 455px;
  margin: 0 5px 10px;
  background: #FFF;
  overflow: hidden;
}
.tg_pia-windowsizeM .tg_pia-content__item-half,
.tg_pia-windowsizeS .tg_pia-content__item-half {
  width: 610px;
}
.tg_pia-content__listwrapper {
  margin: 0 -5px;
  overflow: hidden;
}
.tg_pia-content__catlist .tg_pia-content__listwrapper {
  margin: 0 0 20px;
  overflow: hidden;
  position: relative;
}
.tg_pia-content__catlist .tg_pia-content__listwrapper + .tg_pia-content__listwrapper {
  margin: -10px 0 20px;
}
.tg_pia-content__catlist .tg_pia-content__listwrapper {
  background: #FFF;
}
.tg_pia-content__catlist .tg_pia-content__listwrapper:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  border-bottom: 1px solid #FFF;
}
.tg_pia-content__listwrapper:after {
  content: "";
  display: table;
  clear: both;
}
.tg_pia-content__morelink {
  display: block;
  text-align: right;
}
.tg_pia-content__morelink a {
  font-size: 14px;
  color: #666 !important;
  padding: 8px 0 8px 12px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.tg_pia-content__morelink a:before {
  content: '';
  width: 10px;
  height: 10px;
  display: block;
  vertical-align: middle;
  margin-right: 2px;
  background: url("../images/icon-arrow_more@2x.png") no-repeat 50% 50%;
  zoom: 50%;
  position: absolute;
  top: 75%;
  left: 0;
  margin-top: -5px;
}
.tg_pia-content__morelink a:hover {
  text-decoration: underline !important;
}

/* item-box-style */
.tg_pia-ut__MasonryBlock .tg_pia-content__item {
  float: left;
}
.tg_pia-ut__inner > a {
  padding: 10px;
}
.tg_pia-ut__boxlink {
  overflow: hidden;
  visibility: hidden;
}
.tg_pia-loadset .tg_pia-ut__boxlink {
  visibility: visible;
}
.tg_pia-ut__boxlink > a {
  display: block;
  position: relative;
}

.tg_pia-ut__boxlink > a:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #F3F3F3;
  -webkit-transition: right 0.3s ease-in-out;
  -moz-transition: right 0.3s ease-in-out;
  -o-transition: right 0.3s ease-in-out;
  transition: right 0.3s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-content__catlist .tg_pia-ut__boxlink > a:after {
  background: #FFF;
}
.tg_pia-loadset .tg_pia-ut__boxlink > a:after {
  right: -200%;
}
.tg_pia-loadcomp .tg_pia-ut__boxlink > a:after {
  display: none;
}
.tg_pia-ut__adboxlink > a {
  display: block;
  position: relative;
}
.tg_pia-ut__bnrboxlink > a {
  display: block;
  position: relative;
}

/* item-powerpush-style */
.tg_pia-windowsizeL .tg_pia-content__item-half.tg_pia-content__item-powerpush {
  float: left;
}
.tg_pia-content__item-powerpush figure {
  position: relative;
  width: 225px;
  max-width: 225px;
  min-height: 225px !important;
  display: block;
}
.tg_pia-content__item-powerpush figure img  {
  width:auto;
  height:auto;
  max-width:225px;
  max-height:225px;
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.tg_pia-content__item-powerpush figure figcaption {
  height: 100%;
  min-height: 225px;
  position: relative;
  left: 240px;
  display: block;
  padding: 18px 0;
}

.tg_pia-content__item-powerpush figure figcaption:after {
  content: "";
  display: table;
  clear: both;
}

.tg_pia-content__item-half.tg_pia-content__item-powerpush figure figcaption {
  width: 198px;
}
.tg_pia-content__item-full.tg_pia-content__item-powerpush figure figcaption {
  width: 662px;
}
.tg_pia-windowsizeM .tg_pia-content__item-half.tg_pia-content__item-powerpush figure figcaption,
.tg_pia-windowsizeS .tg_pia-content__item-half.tg_pia-content__item-powerpush figure figcaption,
.tg_pia-windowsizeM .tg_pia-content__item-full.tg_pia-content__item-powerpush figure figcaption,
.tg_pia-windowsizeS .tg_pia-content__item-full.tg_pia-content__item-powerpush figure figcaption {
  width: 358px;
}

.tg_pia-content__item-powerpush figure figcaption h2 {
  font-size: 18px;
  margin-bottom: 10px;
}
.tg_pia-content__item-powerpush figure figcaption span {
  display: block;
  font-size: 10px;
  color: #777;
  margin-bottom: 10px;
}
.tg_pia-content__item-powerpush figure figcaption p {
  font-size: 16px;
  margin-bottom: 10px;
}
.tg_pia-content__item-powerpush figure figcaption small {
  display: block;
  font-size: 9px;
  color: #777;
  word-break: break-all;
}
.tg_pia-content__item-powerpush.tg_pia-ut__btnlayer figure figcaption:before {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  min-height: 195px;
  background-color: transparent;
  float: right;
  margin-right: -1px;
  margin-bottom: -30px;
}
.tg_pia-windowsizeL .tg_pia-content__item-powerpush.tg_pia-ut__btnlayer figure figcaption:before {
  min-height: 225px;
}
.tg_pia-content__item-powerpush.tg_pia-ut__btnlayer figure figcaption .tg_pia-ut__btnboxlayer {
  float: right;clear: both;width: 30px;height: 30px;background-color: transparent;
}

/* item-weekendlist-style */
.tg_pia-content__item-weekendlist {
  padding: 18px 15px;
}
.tg_pia-content__item-weekendlist > h3 {
  color: #666;
  font-size: 14px;
  margin-bottom: 0.8em;
}
.tg_pia-content__item-weekendlist > ul {
  word-break: break-all !important;
}
.tg_pia-content__item-weekendlist > ul li {
  font-size: 13px;
  line-height: 1.6;
  padding: 0 10px 0 0;
  display: inline;
  word-break: break-all !important;
}
.tg_pia-content__item-weekendlist > ul li a {
  word-break: break-all !important;
}
.tg_pia-content__item-weekendlist > ul + h3 {
  margin-top: 15px;
  padding-top: 18px;
  border-top: 1px dotted #CCC;
}

/* item-lot-style */
.tg_pia-content__item-lot.tg_pia-ut__imgblock img {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}
.tg_pia-content__item-lot.tg_pia-ut__imgfloat img {
  display: inline-block;
  width: 50%;
  float: left;
  margin-bottom: 10px;
  margin-right: 16px;
}
.tg_pia-content__item-lot figure {
  position: relative;
}
.tg_pia-content__item-lot figure * {
  word-break: break-all;
}
.tg_pia-content__item-lot > a > figure:after {
  content: "";
  display: table;
  clear: both;
}
.tg_pia-content__item-lot figure figcaption {
  padding: 6px 10px;
}
.tg_pia-content__item-lot figure figcaption h2 {
  font-size: 14px;
  margin-bottom: 6px;
}
.tg_pia-content__item-lot figure figcaption span {
  display: block;
  font-size: 10px;
  color: #777;
  margin-bottom: 10px;
}
.tg_pia-content__item-lot figure figcaption p {
  font-size: 14px;
  margin-bottom: 10px;
}
.tg_pia-content__item-lot figure figcaption small {
  display: block;
  font-size: 9px;
  color: #777;
  word-break: break-all;
}

.tg_pia-content__item-lot.tg_pia-ut__btnlayer figure:before {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  min-height: 195px;
  background-color: transparent;
  float: right;
  margin-right: -1px;
  margin-bottom: -30px;
}
.tg_pia-content__item-lot.tg_pia-ut__btnlayer figure .tg_pia-ut__btnboxlayer {
  float: right;clear: both;width: 30px;height: 30px;background-color: transparent;
}


/* item-smalllot-style */
.tg_pia-content__item-smalllot {
  height: 120px;
  overflow: hidden;
  margin-bottom: 0;
}
.tg_pia-windowsizeS .tg_pia-content__item-smalllot {
  margin-bottom: 10px;
}
.tg_pia-content__item-smalllot:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  margin: 0 10px;
  height: 1px;
  width: 280px;
  background: #FFF;
  border-bottom: 1px dotted #ccc;
}
.tg_pia-content__item-smalllot:last-of-type:after {
  display: none;
}
.tg_pia-windowsizeS .tg_pia-content__item-smalllot:after {
  display: none;
}
.tg_pia-content__item-smalllot figure {
  position: relative;
  width: 100px;
  height: 100px;
  display: block;
}
.tg_pia-content__item-smalllot figure img  {
  width:auto;
  height:auto;
  max-width:100px;
  max-height:100px;
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.tg_pia-content__item-smalllot figure figcaption {
  width: 164px;
  position: relative;
  top: 0;
  left: 116px;
  display: block;
  padding: 4px 0;
}
.tg_pia-content__item-smalllot figure figcaption h2 {
  font-size: 13px;
  margin-bottom: 8px;
  font-weight: normal;
}
.tg_pia-content__item-smalllot figure figcaption p {
  font-size: 10px;
  color: #777;
  margin-bottom: 0;
}

/* item-catlist-style */
.tg_pia-content__item-catlist {
  overflow: hidden;
  margin-bottom: 0;
  float: left;
}
.tg_pia-content__item-catlist:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: 10px auto;
  min-height: 80px;
  width: 1px;
  background: #FFF;
  border-right: 1px dotted #ccc;
}
.tg_pia-windowsizeL .tg_pia-content__item-catlist:nth-of-type(3n) {
  width: 306px;
}
.tg_pia-windowsizeL .tg_pia-content__item-catlist:nth-of-type(3n):before {
  display: none;
}
.tg_pia-windowsizeM .tg_pia-content__item-catlist:nth-of-type(2n):before,
.tg_pia-windowsizeS .tg_pia-content__item-catlist:nth-of-type(2n):before {
  display: none;
}
.tg_pia-content__item-catlist:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  margin: auto 10px;
  height: 1px;
  width: 286px;
  background: #FFF;
  border-bottom: 1px dotted #ccc;
}
.tg_pia-content__item-catlist figure {
  position: relative;
  width: 80px;
  min-height: 80px;
  display: block;
}
.tg_pia-content__item-catlist figure img  {
  width:auto;
  height:auto;
  max-width:72px;
  max-height:72px;
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.tg_pia-content__item-catlist figure figcaption {
  width: 184px;
  position: relative;
  top: 0;
  left: 96px;
  display: table;
  height: 100%;
  word-wrap: break-word;
}
.tg_pia-content__item-catlist figure figcaption h3 {
  font-size: 13px;
  display: table-cell;
  vertical-align: middle;
  word-break: break-all;
}


/* item-news-style */
.tg_pia-content__item-news {
  padding: 15px;
}
.tg_pia-content__item-news > h3 {
  color: #666;
}
.tg_pia-content__item-news > ul li {
  border-top: 1px dotted #666;
  padding: 6px 0;
}
.tg_pia-content__item-news > ul li:first-child {
  border-top: none;
}
.tg_pia-content__item-news > ul li a {
  display: block;
}
/* item-banner-style */
.tg_pia-content__item-banner figcaption {
  padding: 15px;
}
.tg_pia-content__item-banner figcaption p {
  font-size: 12px;
  line-height: 1.6;
}

/* HTMLBLOCK -HEROVIAUAL- */
#tg_pia-content__herovisual a {display: block;}
#tg_pia-content__herovisual a:hover {display: block;}

/* PICKUP */


/* TEXT STYLE */


/* BOOKMARK */
.tg_pia-function__bookmark {
  position: absolute;
  width: 48px;
  height: 48px;
  bottom: 0;
  right: 0;
  z-index: 100;
  visibility: hidden;
  -moz-transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -moz-transition: -moz-transform 0.2s ease-in-out;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  -o-transition: -o-transform 0.2s ease-in-out;
  -ms-transition: -ms-transform 0.2s ease-in-out; 
  transition: transform 0.2s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-loadcomp .tg_pia-function__bookmark {
  visibility: visible;
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
.tg_pia-function__bookmark .tg_pia-function__alertBtn,
.tg_pia-function__bookmark .tg_pia-function__favoriteBtn {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.tg_pia-function__bookmark .tg_pia-function__alertBtn img {
  position: absolute;
  width: 30px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.tg_pia-function__bookmark .tg_pia-function__favoriteBtn img {
  position: absolute;
  width: 26px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.tg_pia-function__bookmark .tg_pia-function__favoriteBtn img + img {
  display: none;
}
.tg_pia-function__bookmark .tg_pia-function__favoriteBtn.tg_pia-ut__isSubmitted img {
  display: none;
}
.tg_pia-function__bookmark .tg_pia-function__favoriteBtn.tg_pia-ut__isSubmitted img + img {
  display: block;
}
.tg_pia-function__bookmark .tg_pia-function__alertBtn:hover img,
.tg_pia-function__bookmark .tg_pia-function__favoriteBtn:hover img {
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha( opacity=70 );
  opacity: 0.7;
}

.tg_pia-function__bookmark .tg_pia-favoriteBox {
  position: absolute;
  bottom: 90%;
  right: 0;
  width: 300px;
  border: 2px solid #F95E77;
  background-color: #fff;
  display: block;
  z-index: 9999;
  cursor: default;
  visibility: hidden;
  -ms-filter: "alpha( opacity=0 )";
  filter: alpha( opacity=0 );
  opacity: 0;
  -moz-transition:all 0.2s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -ms-transform:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-function__bookmark .tg_pia-ut__isCompleted + .tg_pia-favoriteBox {
  width: 150px;
  min-width: 0 !important;
  padding: 0 10px;
  right: 0;
  left: auto !important;
}
.tg_pia-function__bookmark .tg_pia-ut__isSubmitted + .tg_pia-favoriteBox { 
  width: 150px;
  min-width: 0 !important;
  padding: 0 10px;
  border: 2px solid #999;
}
.tg_pia-function__bookmark .tg_pia-ut__isSubmitted + .tg_pia-favoriteBox .tg_pia-favoriteBox__text {
  color: #999;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__head-title {
  font-size: 14px;
  color: #fff;
  text-align: center;
  background-color: #F95E77;
  padding: 10px 0;
  margin-bottom: 16px;
  position: relative;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__close-btn {
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  margin: auto !important;
  width: 17px !important;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__close-btn:hover {
  cursor: pointer;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__content {
  text-align: center;
  font-size: 0;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__btn {
  display: inline-block;
  text-align: center;
  font-size: 12px;
  width: 120px;
  border-radius: 4px;
  border: 1px solid #ccc;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  text-decoration: none;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__btn:hover {
  background: transparent !important;
}
.tg_pia-function__bookmark .tg_pia-favoriteBox__text {
  font-size: 12px;
  color: #F95E77;
  margin: 14px auto;
}
.tg_pia-function__bookmark .tg_pia-ut__isFavorite .tg_pia-function__favoriteBtn {
  display: inline-block;
}
.tg_pia-function__bookmark .tg_pia-ut__isActive.tg_pia-function__favoriteBtn:before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #F95E77;
  margin-top: -10px;
  top: 0;
  right: 10px;
  margin-top: auto;
  z-index: 500;
}
.tg_pia-function__bookmark .tg_pia-ut__isActive.tg_pia-function__favoriteBtn:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #fff;
  margin-top: -10px;
  top: -3px;
  right: 10px;
  margin-top: auto;
  margin-bottom: 3px;
  z-index: 10000;
}
.tg_pia-function__bookmark .tg_pia-ut__isActive.tg_pia-function__favoriteBtn.tg_pia-ut__isSubmitted:before {
  border-top: 10px solid #999;
}
.tg_pia-function__bookmark .tg_pia-ut__isActive + .tg_pia-favoriteBox {
  visibility: visible;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha( opacity=100 );
  opacity: 1;
  bottom: 100%;
}

/* SERVICE BANNER */
#tg_pia-extracontents {
  clear: both;
  position: relative;
  padding: 40px 0 30px;
}
#tg_pia-extracontents .tg_pia-servicenavi ul {
  height: 70px;
  z-index: auto;
  position: relative;
  overflow: hidden;
}
#tg_pia-extracontents .tg_pia-servicenavi ul:after {
  content: "";
  display: table;
  clear: both;
}
#tg_pia-extracontents .tg_pia-servicenavi li {
  float: left;
}
#tg_pia-extracontents .tg_pia-servicenavi li a {
  text-decoration: none;
  display: block;
  padding: 0 5px;
  height: 70px;
}
#tg_pia-extracontents .tg_pia-servicenavi li a img {
  height: 70px;
}

#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button {
  position: absolute;
  display: block;
  top: 50%;
  border: none;
  cursor: pointer;
  display: none;
  width: 20px;
  height: 100%;
  background: #F3F2ED;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-top: -35px;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button:disabled {display: none;}
#tg_pia-extracontents .tg_pia-servicenavi .flickity-page-dots {display: none;}

#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button { width: 20px;height: 100%;background: #F3F2ED;border-radius: 0;outline: none;box-shadow: none !important;}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prevBtn,
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__nextBtn {
  width: 40px;
  height: 100%;
  background: #F3F3F3;
  position: absolute;
  top: 0;
  display: block;
  border-radius: 0;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prevBtn {
  left: 0;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__nextBtn {
  right: 0;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button {
  padding: 0;
  width: 40px;
  display: block;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button:hover {
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha( opacity=70 );
  opacity: 0.7;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button.previous {
  /*right: 0;*/
  left: auto;
  background: url("../images/icon-arrow_l@2x.png") no-repeat 50% 50%;
  background-size: 10px 16px;
  zoom: 50%;
}
#tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prev-next-button.next {
  left: 0;
  right: auto;
  background: url("../images/icon-arrow_r@2x.png") no-repeat 50% 50%;
  zoom: 50%;
}
.tg_pia-windowsizeM #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prevBtn {
  left: 50%;
  margin-left: -500px;
}
.tg_pia-windowsizeM #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__nextBtn {
  right: 50%;
  margin-right: -500px;
}
@media only screen and (max-width: 980px) {
	.tg_pia-windowsizeM #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prevBtn {
	left: 0;
	margin-left: 0;
	}
	.tg_pia-windowsizeM #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__nextBtn {
	right: 0;
	margin-right: 0;
	}
}
.tg_pia-windowsizeS #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prevBtn {
  left: 50%;
  margin-left: -353px;
}
.tg_pia-windowsizeS #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__nextBtn {
  right: 50%;
  margin-right: -353px;
}
@media only screen and (max-width: 690px) {
	.tg_pia-windowsizeS #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__prevBtn {
	left: 0;
	margin-left: 0;
	}
	.tg_pia-windowsizeS #tg_pia-extracontents .tg_pia-servicenavi .tg_pia-menu__nextBtn {
	right: 0;
	margin-right: 0;
	}
}

/* BREADCRAMB */
.tg_pia-breadcramb {
  clear: both;
}
.tg_pia-breadcramb ul {
  padding: 0 0 10px;
}
.tg_pia-breadcramb ul li {
  display: inline-block;
  vertical-align: top;
  font-size: 11px;
  font-weight: bold;
  word-break: break-all;
  position: relative;
  margin-bottom: 0.6em;
}
.tg_pia-breadcramb ul li + li {
  padding-left: 24px;
}
.tg_pia-breadcramb ul li + li:before {
  content: '';
  width: 24px;
  height: 18px;
  position: absolute;
  left: 0;
  background: url("../images/icon-arrow_breadcramb@2x.png") no-repeat 50% 50%;
  background-size: 6px 10px;
  text-align: center;
}
.tg_pia-breadcramb ul li.tg_pia-ut__isCurrent {
  font-weight: bold;
}
.tg_pia-breadcramb ul li a {
  text-decoration: underline !important;
  font-size: 11px;
  font-weight: normal;
}
.tg_pia-breadcramb ul li a:hover {
  text-decoration: none !important;
}

/* FLOATING AD */
#tg_pia-adFloating {
  position: fixed;
  z-index: 9998;
  bottom: 0;
  width: 100%;
  height: 100px;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#88000000', endColorstr='#88000000');
  background: rgba(0,0,0,.7);
  overflow: hidden;
  -moz-transition:height 0.2s ease-in-out;
  -webkit-transition:height 0.2s ease-in-out;
  -o-transition:height 0.2s ease-in-out;
  -ms-transform:height 0.2s ease-in-out;
  transition:height 0.2s ease-in-out;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.tg_pia-windowsizeS #tg_pia-adFloating {
  height: 85px;
}
#tg_pia-adFloating .tg_pia-adFloating__SP {
  display: none;
}
#tg_pia-adFloating .tg_pia-adFloating__PC {
  width: 728px;
  margin: auto;
  padding: 5px 0;
}
.tg_pia-windowsizeS #tg_pia-adFloating .tg_pia-adFloating__PC {
  width: 610px;
}
#tg_pia-adFloating a {
  display: block;
}
#tg_pia-adFloating a img {
  width: 100%;
}
#tg_pia-adFloating .tg_pia-adFloating__closeBtn {
  width: 36px;
  height: 36px;
  position: absolute;
  top: 0;
  right: 40px;
  background: url("../images/btn-close_@2x.png") no-repeat 50% 50%;
  cursor: pointer;
  zoom: 50%;
}
#tg_pia-adFloating.tg_pia-ut__adClose .tg_pia-adFloating__closeBtn {
  display: none;
}
#tg_pia-adFloating.tg_pia-ut__adClose {
  height: 0;
}


#tg_pia-adFloating + #tg_pia-gfooter {
  padding-bottom: 100px;
}
.tg_pia-windowsizeS #tg_pia-adFloating + #tg_pia-gfooter {
  padding-bottom: 85px;
}
#tg_pia-adFloating.tg_pia-ut__adClose + #tg_pia-gfooter {
  padding-bottom: 0 !important;
}


